@charset "UTF-8";
/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}
/*#######################################*/
/*
▲



▼
*/
/*########################################
 基本タグ 共通設��?
------------------------------------------*/
h1,h2,h3,h4,h5,h6,ul,ol,li,p,dl,dt,dd {
	margin:0;
	padding:0;
	line-height:100%;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
table{
    border-collapse:collapse;border-spacing:0;
}
a:link {
	text-decoration:none;
	color:#FD4472;
}
a:visited {
	text-decoration:none;
	color:#FD4472;
}
a:hover {
	text-decoration:underline;
}
a img {
	border:none;
	overflow:hidden;
}
li {
	list-style:none;
}

body {
background:url("https://cf-pc.c-hkt48.com/img/common/images/6th-bg.gif?c=1126") repeat scroll center top transparent;
	/*background: #F7F1F1;*/
	margin: 0px;
	padding: 0px;
	color:#333;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "?��?�� ?��ゴシ��?ク", "MS PGothic", sans-serif;
	font-size: 75%;
}
html>/**/body {
    font-size: 12px;
}
/* IE7へ��?��? */
*+html body {
 font-family: '?��?�� ?��ゴシ��?ク', sans-serif;
}

/*#######################################*/
/*
▲



▼
*/
/*########################################
 共通パー��?レイアウ��?
------------------------------------------*/

/*フォント関連*/
.f080 {
	font-size:80%;
}
.f166 {
	font-size:166%;
}
.f117 {
	font-size:117%;
}



/*ヘッダー*/
#header {
	background: #fff url(https://cf-pc.c-hkt48.com/img/common/images/head_bg.png) repeat-x left top;
}
#head_inner {
	width:960px;
	height:112px;
	margin:0 auto;
	padding:0 10px;
	position:relative;
}
/*バナー*/
#head_banner {
	position:absolute;
	top:20px;
	right:10px;
}
#head_banner a {
	margin-left:20px;
}

/*グローバルナビ*/
#gnavi {
	height:61px;
	background: #000 url(https://cf-pc.c-hkt48.com/img/common/images/gnavi_bg.png) repeat-x center top;
}
#gnavi_inner {
	width:960px;
	margin:0 auto;
	padding:0 10px;
}
#gnavi_inner li {
	float:left;
}
#gnavi_inner li a {
	display:block;
	text-indent:-9999px;
	height:61px;
	background-image:url(https://cf-pc.c-hkt48.com/img/common/images/gnavi.png);
}

#gnavi_01 a {
	background-position:0px 0px;
	width:77px;
}
#gnavi_01 a:hover {
	background-position:0px -61px;
}
#gnavi_02 a {
	background-position:-77px 0px;
	width:59px;
}
#gnavi_02 a:hover {
	background-position:-77px -61px;
}
#gnavi_03 a {
	background-position:-136px 0px;
	width:86px;
}
#gnavi_03 a:hover {
	background-position:-136px -61px;
}
#gnavi_04 a {
	background-position:-224px 0px;
	width:65px;
}
#gnavi_04 a:hover {
	background-position:-224px -61px;
}
#gnavi_05 a {
	background-position:-289px 0px;
	width:72px;
}
#gnavi_05 a:hover {
	background-position:-289px -61px;
}
#gnavi_06 a {
	background-position:-361px 0px;
	width:77px;
}
#gnavi_06 a:hover {
	background-position:-361px -61px;
}
#gnavi_07 a {
	background-position:-438px 0px;
	width:90px;
}
#gnavi_07 a:hover {
	background-position:-438px -61px;
}
#gnavi_08 a {
	background-position:-528px 0px;
	width:110px;
}
#gnavi_08 a:hover {
	background-position:-528px -61px;
}
#gnavi_09 a {
	background-position:-638px 0px;
	width:85px;
}
#gnavi_09 a:hover {
	background-position:-638px -61px;
}
#gnavi_10 a {
	background-position:-723px 0px;
	width:76px;
}
#gnavi_10 a:hover {
	background-position:-723px -61px;
}
#gnavi_11 a {
	background-position:-799px 0px;
	width:113px;
}
#gnavi_11 a:hover {
	background-position:-799px -61px;
}
#gnavi_12 a {
	background-position:-912px 0px;
	width:49px;
}
#gnavi_12 a:hover {
	background-position:-912px -61px;
}


/*メインコン��?ン��?*/


/*スキ?��スキ?��スキ��?プ！用*/
#contents {
	background: url(https://cf-pc.c-hkt48.com/img/common/images/melon-contents_bg.gif) repeat-x center top;
	padding-top:13px;
	padding-bottom:40px;
}
/*
#contents {
	background: url(https://cf-pc.c-hkt48.com/img/common/images/contents_bg.png) repeat-x center top;
	padding-top:13px;
	padding-bottom:40px;
}
*/
#contents_inner {
	width:960px;
	margin:0 auto;
	padding:0 10px;
}
#alpha_cont {
	width:240px;
	float:left;
}

#alpha_banners {
	margin-bottom:14px;
	background: url(https://cf-pc.c-hkt48.com/img/common/images/alpha_bg01.png) repeat left top;
}
#alpha_banners a {
	display:block;
	width:115px;
	height:44px;
	padding: 15px 0px 0px 105px;
	line-height:120%;
	font-weight:bold;
	font-size:11px;
}
#alpha_banners_01 {
	background-image:url(https://cf-pc.c-hkt48.com/img/common/images/alpha_banners01.png);
}

#alpha_banners #alpha_banners_02 {
	background-image:url(https://cf-pc.c-hkt48.com/img/common/images/alpha_banners02.png);
}
#alpha_banners a#alpha_banners_02 {
	padding: 12px 0px 0px 105px;
	height:51px;
}
#alpha_banners_03 {
	background-image:url(https://cf-pc.c-hkt48.com/img/common/images/alpha_banners03.png);
}
#alpha_banners_04 {
	background-image:url(https://cf-pc.c-hkt48.com/img/common/images/alpha_banners04.png);
}
#alpha_banners_05 {
	background-image:url(https://cf-pc.c-hkt48.com/img/common/images/alpha_banners05.png);
}
#alpha_banners_06 {
	background-image:url(https://cf-pc.c-hkt48.com/img/common/images/alpha_banners06.png);
}
#alpha_banners_07 {
	background-image:url(https://cf-pc.c-hkt48.com/img/common/images/alpha_banners07.png);
}

#alpha_banners ul {
	padding:10px;
}
#alpha_banners ul li {
	margin-bottom:7px;
	line-height:100%;
	width:220px;
	height:55px;
}
#alpha_banners ul li:last-child {
	margin-bottom:0px;
}
#alpha_banners ul li a {
}


#alpha_news {
	margin-bottom:14px;
	background: url(https://cf-pc.c-hkt48.com/img/common/images/alpha_bg02.png) repeat left top;
}
#alpha_news_header {
	background-color:#FF4D87;
	padding:8px;
	position:relative;
	margin-bottom:5px;
}
#alpha_news_header h2 {
}
#alpha_news_header ul {
	position:absolute;
	top:8px;
	right:8px;
}
#alpha_news_header ul li {
	float:left;
	margin-left:6px;
}

#alpha_news_lists {
	width:232px;
	margin:0 auto;
	padding-bottom:3px;
}
div.alpha_newscont {
	background-color:#fff;
	margin:2px;
	padding:13px 7px;
}
a.news_category {
	width:56px;
	height:18px;
	margin-right:10px;
	float:left;
	margin-bottom: 6px;
	display:block;

}
div.categories li img {
	padding-right:10px;
}


p.date {
	margin-bottom: 6px;
}
p.date img {
	margin-left:10px;
}
div.alpha_newscont a {
	line-height:140%;
}


#beta_cont {
	width:700px;
	float:right;
}
div.snsbtns {
	margin-bottom:10px;
	height:20px;
	width:700px;
}
div.snsbtns_inner {
	width:175px;
	float:right;
}

div.snsbtns div.twitter_btn {
	float:left;
	width:75px;
	overflow:hidden;
	margin-left:15px;
}

div.snsbtns div.fb_btn {
	float:left;
	width:70px;
	overflow:hidden;
	margin-left:15px;
  -webkit-transform: translate(0);
}

#alpha_link {
	margin-bottom:14px;
	background: url(https://cf-pc.c-hkt48.com/img/common/images/alpha_bg02.png) repeat left top;
}
#alpha_link_header {
	background-color:#FF4D87;
	padding:8px;
	position:relative;
	margin-bottom:5px;
}
#alpha_link_header h2 {
}
#alpha_link_header ul {
	position:absolute;
	top:8px;
	right:8px;
}
#alpha_link_header ul li {
	float:left;
	margin-left:6px;
}
#alpha_link_lists {
	width:232px;
	margin:0 auto;
	padding-bottom:3px;
}
div.alpha_linkcont {
	background-color:#fff;
	margin:0px 2px 0px 2px;
	padding:13px 13px 0 13px;
	text-align:center;
}
div.alpha_linkcont_end {
	background-color:#fff;
	margin:0px 2px 2px 2px;
	padding:13px 13px 13px 13px;
	text-align:center;
}
div.alpha_linkcont a {
	line-height:140%;
}

/*フッター*/
#footer {
	background-color:#15181D;
	font-size:90%;
}
#footer_inner {
	width:960px;
	margin:0 auto;
	padding:0 10px;
}
#footer_inner a {
	color:#999;
	-webkit-transition: .4s ease-in;
}
#footer_inner a:hover {
	color:#FD4472;
}

#to_pagetop {
	background: url(https://cf-pc.c-hkt48.com/img/common/images/footer_bg.png) repeat-x left bottom;
	height: 35px;
}
#to_pagetop_inner {
	width:980px;
	margin:0 auto;
	padding:0 10;
	position:relative;
	height: 35px;
}
#to_pagetop_inner a {
	display:block;
	background: url(https://cf-pc.c-hkt48.com/img/common/images/totop_btn.png) no-repeat left top;
	height: 23px;
	width: 110px;
	text-indent:-9999px;
	position:absolute;
	bottom:0;
	right:0;
}

#fnavi_inner {
	margin-top:20px;
}
#fnavi_inner ul{
	float:left;
	border-left:dotted 1px #313131;
	padding:0px 18px 4px 4px;
	height: 212px;
	width: 130px;
}
#fnavi_inner ul:last-child{
	float:left;
	border-left:dotted 1px #313131;
	border-right:dotted 1px #313131;
	padding:0px 18px 4px 4px;
	height: 212px;
	width: 130px;
}
#fnavi_inner ul li {
	line-height:100%;
	margin-bottom:1em;
	color: #fff;
	padding: 0 0 0 5px;
}
#fnavi_inner ul li:first-child {
	line-height:100%;
	margin-bottom:1em;
	color: #fff;
	background-color: #434343;
	padding: 5px 20px 3px 6px;
	margin-left: -5px;
}
#copyright {
	margin-top:-1em;
	text-align:right;
	padding-bottom:1em;
	color:#999;
}


/*下層フォーマッ��?*/
#page_title {
	color:#fff;
	font-size:120%;
	font-weight:bold;
	margin-bottom:10px;
	background-color:#FF4D87;
	width:700px;
	height:40px;
	overflow:hidden;
}
#page_title ul {
	width:1400px;
}
#page_title li {
	float:left;
}
#page_title li a {
	padding:13px 18px 13px 10px;
	color:#fff;
	display:block;
	line-height:100%;
}
#page_title li a:hover {
	text-decoration:underline;
}
#pnakuzu_top {
	background: url(https://cf-pc.c-hkt48.com/img/common/images/h2titile_topbtn.png) no-repeat right center;
}
#page_title h2 {
	padding:13px 18px 13px 10px;
	line-height:100%;

}
a.pankuzu {
	background:url(https://cf-pc.c-hkt48.com/img/common/images/h2title_bg01.png) no-repeat right center;
}
div.contsbox {
	background-color:#fff;
	margin-bottom:20px;
	border-bottom:solid 1px #DFDFDF;
}

a.btn {
background-color:#ffa4c1;
display:block;
color:#fff;
font-weight:bold;
text-align:center;
font-size:116%;
padding:5px;

background-image: linear-gradient(bottom, #FF4D88 0%, #FFA4C1 100%);
background-image: -o-linear-gradient(bottom, #FF4D88 0%, #FFA4C1 100%);
background-image: -moz-linear-gradient(bottom, #FF4D88 0%, #FFA4C1 100%);
background-image: -webkit-linear-gradient(bottom, #FF4D88 0%, #FFA4C1 100%);
background-image: -ms-linear-gradient(bottom, #FF4D88 0%, #FFA4C1 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #FF4D88),
	color-stop(1, #FFA4C1)
);
 filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFA4C1', endColorstr='#FF4D88'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFA4C1', endColorstr='#FF4D88')"; /* IE8 */
border-color:#ff4d87;

border-width:1px;

border-style:solid;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;


display:block;
/* Firefox v3.5+ */
-moz-text-shadow:-1px -1px 1px rgba(0,0,0,0.8);
/* Safari v3.0+ and by Chrome v0.2+ */
-webkit-text-shadow:-1px -1px 1px rgba(0,0,0,0.8);
/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
text-shadow:-1px -1px 1px rgba(0,0,0,0.8);

zoom:1;


}

pre {
	/* Mozilla */
	white-space: -moz-pre-wrap;

	/* Opera 4-6 */
	white-space: -pre-wrap;

	/* Opera 7 */
	white-space: -o-pre-wrap;

	/* CSS3 */
	white-space: pre-wrap;

	/* IE 5.5+ */
	word-wrap: break-word;
}
